givrnsfixed.h File Reference

Chinese Remainder Algorithm. More...

`#include "givaro/givrns.h"`
`#include "givaro/givrandom.h"`
`#include "givaro/givintprime.h"`
`#include "givaro/modular-integer.h"`
`#include <vector>`
`#include "givaro/givrnsfixed.inl"`
Include dependency graph for givrnsfixed.h:

## Data Structures

class | RNSsystemFixed< Ints >
| NO DOC. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

Chinese Remainder Algorithm.